/*
 Theme Name:   magicbx
 Description:  The Magic Brush Custom Child Theme
 Author:       Larry Watene
 Author URI:   https://web2mobile.com
 Template:     claue
 Version:      1.0
 Text Domain:  textmagicbx
*/

/* global */
h1, h2, h3, h4, h5, h6 { text-transform: uppercase }
a { color: #f9ae36 !important }
a:hover { color: #d3d3d3 !important }

@font-face { font-family: mbHobitton; src: url(fonts/hobbiton.ttf); }
.mb-hobbiton { font-family: mbHobitton; }

.preloader .progress { background: #f9ae36 }
.preloader .progress .indeterminate { background: #2f2c20 }

.jas-page div[role="main"] { margin-top: 20px; margin-botom:20px }

.jas-menu > li > a { text-transform: uppercase }

/* hover image swap */

.w2mimgswap { width: 100% }
.w2mimgswap.w2madult:hover { background-image: url('https://themagicbrush.co.nz/wp-content/uploads/2018/10/Adult-Service-Icon-Bottom.png') !important }
.w2mimgswap.w2mkids:hover { background-image: url('https://themagicbrush.co.nz/wp-content/uploads/2018/10/Kids-Service-Icon-Bottom.png') !important }
.w2mimgswap.w2mart:hover { background-image: url('https://themagicbrush.co.nz/wp-content/uploads/2018/10/Set-Design-Icon-Bottom.png') !important }
.w2mimgswap.w2msfx:hover { background-image: url('https://themagicbrush.co.nz/wp-content/uploads/2018/10/SFX-Icon-Bottom.png') !important }

/* home */

.mb-parx { min-height: 600px; }
.mb-parx h2, .mb-parx p, .mb-parx .vc_btn3-container { padding: 20px 20px 20px 100px; }
.mb-parx h2 { font-family: mbHobitton; font-size: 50px }
.mb-parx p { font-size: 16px; }
.mb-parx-linked { font-family: mbHobitton; font-size: 30px; float: right; padding: 20px 100px 20px 20px; }

.metaslider .ms-image { min-height: 100px; }

/* team page */
.mb-team-parx h2, .mb-team-parx p { color: #ffffff; text-align: center; }

/* gallery */
.vc_custom_heading .sub-title { font-family: inherit; font-style: normal; margin-bottom: 20px; }

/* product */
.tm-has-required, .single-product .product_meta { display: none !important }
.single-product form.cart { border: 18px solid #f6f6f8; padding: 10px; }
.single-product .price { width: 100% }
.vc_toggle_title > h4 {font-size: 14px } 
.external_single_add_to_cart_button, .single_add_to_cart_button { width: 100%; text-align: center; text-transform: uppercase; }
.comment_container img { display: none; }

/* individual service pages */
.products.metro .product-info { opacity: 0.8; background: #ffffff; visibility: visible; width: 92%; left: 4%; }
.products.metro .product-title, .products.metro .price { display: block; padding: 10px; text-align: center; font-weight: bold }
.products.metro .price { padding-top: 0 !important }

.product-info { background: #f6f6f8; margin-top: 0 }
.product-title, .products.metro .price { padding: 10px; text-align: center; font-weight: bold }

.product-btn { top: 50%; opacity: 0.8; visibility: visible; text-transform: uppercase; }

.products.metro .product-image  { border: 5px solid #ffffff }
.product.featured .product-image { border-color: #f9ae36 }

/* blog */
.blog .post-meta, .blog .posted-on { display: none }
.jas-masonry .inside-thumb { left: 0; right: 0 }

/* ninja form */
.nf-form-fields-required { display: none; }
.nf-field-element select { height: 40px !important; }
.nf-field-element input[type=button] { width: 100% !important; text-align: center; text-transform: uppercase; background: #f9ae36; color: #ffffff; font-size:16px }
.nf-field-element input[type=button]:hover { background: #2f2c20; color: #ffffff; }

/* cart */
.woocommerce-message { background: #ffffff; border: 1px solid #c00; color: #c00; }

/* footer */
#jas-backtop span { box-shadow: 0 0 3px 0 #2f2c20; }

.footer__bot { background: #000000 }
.footer__top .widget-title { color: #ffffff; text-align: center }
